Subject: Suspicious Character
From: <[email-masked]>
Date: Fri, 31 Mar 1995 09:13:13 -0500

Maybe this is being too paranoid, but yesterday in one of the chat rooms a
person named "Crisco___" (can't recall the last three or four characters, but
they were numbers) sought me out in a chat room looking for "hot sex."  I
looked up his profile and saw that his or her birthday was in 1982.

Is this an American Family Association sex-baiter?  I don't know, but I think
people need to be warned that there is this possibility and to make sure they
know about age of consent laws--even on AOL.  You can be arrested for having
cybersex with a person under a certain age.

David